body{
    overflow-x:hidden;
}

.header-section .logo-img img{
	transition: 0.5s !important;
}

.elementor-sticky--effects .logo-img img{
	width: 100% !important;
	max-width: 120px !important;
	transition: 0.5s !important;
}



/* ================= Banner Sections ============================= */
/* .banner_sections{
    position: relative;
}

.banner_sections::after{
    content: "";
    position: absolute;
    top: 41%;
    left: 3%;

    width: 150px;
    height: 150px;
    border: 19px solid #ddd;
   

    transform-origin: center;
    animation: borderGrow 7s linear infinite;
}

@keyframes borderGrow{
    0%{
        transform: rotate(0deg) scale(0.2);
        opacity: 1;
    }

    50%{
        transform: rotate(180deg) scale(.73); 
        opacity: 1;
    }

    100%{
        transform: rotate(360deg) scale(0.2);
        opacity: 1;
    }
}
*/


.banner_botom_box .pp-info-box{
    box-shadow: 0px 0px 3px #d5d5d5 !important;
}

/* ================= Dr. Nahera Adams ============================= */

.naher_adams_sections .dr_box {
    position: relative;
    clip-path: polygon(
        30px 0,          
        100% 0,
        100% 100%,
        0 100%,
        0 30px
    );
	 animation: moveLeftBounce 3s linear infinite !important;
}

.naher_adams_sections .dr_box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    border-color: rgb(76 61 61 / 35%) #000000 transparent transparent;
    z-index: 2;
}

.naher_adams_sections .dr_box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 31px 30px 0 0;
    border-color: rgb(110 127 108) #6e7f6c #6e7f6c #6e7f6c;
    transform: translate(-2px, 2px);
    z-index: 1;
}




@keyframes moveLeftBounce{
	

0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

50% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}
100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

}


/* ================= Service Sections ============================= */


/* Smooth transition */
.services_sections .pp-info-box {
    transition: background-color 0.35s ease;
}

.services_sections .pp-info-box-icon {
    display: inline-flex;
    transition: transform 0.35s ease;
}

.services_sections .pp-info-box-icon svg {
    transition: transform 0.35s ease;
}

/* Hover Effect */
.services_sections .pp-info-box:hover {
    background: #1D314F !important;
}

/* Icon Zoom */
.services_sections .pp-info-box:hover .pp-info-box-icon,
.services_sections .pp-info-box:hover .pp-info-box-icon svg {
    transform: scale(1.15);
}
.services_sections .pp-info-box:hover .pp-info-box-title,
.services_sections .pp-info-box:hover .pp-info-box-description,
.services_sections .pp-info-box:hover .pp-info-box-description p,
.services_sections .pp-info-box:hover .pp-info-box-button {
    color: #fff !important;
}

.services_sections .pp-info-box:hover .pp-info-box-button {
    border-color: #fff;
}




/* =========================== services-section-home ======================== */

.services-section-home .pp-info-box{
    overflow: hidden !important;
}

.services-section-home .pp-info-box-description p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* number of lines to show */
	line-clamp: 2; 
	-webkit-box-orient: vertical;
}

.services-section-home .pp-info-box-content{
	padding: 10px 24px !important;
}

.services-section-home  .pp-info-box-icon-wrap .pp-info-box-icon{
	position: relative !important;
}

.services-section-home .pp-info-box-icon-wrap .pp-info-box-icon:before{
    content: '';
    position: absolute !important;
    background: #fff !important;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 15% 0% 165% 135%;
    overflow: hidden;
    top: 8px;
}


/* ========================= contact-info-section ======================== */

.contact-info-section .tablesaw-cell-label{
	display: none !important;
}















/*===================Header Start=============================  */
@media screen and (min-width: 767px) {
  .contact_item {
    display:none !important;
  }
}

/*===================Header End=============================  */